package easydo.technology.service;

import easydo.technology.model.SalePlan;

import java.util.List;
import java.util.Map;

public interface SalePlanService {
    List<SalePlan> getList(Map<String, Object> map) throws Exception;

    Map<String, Object> getPage(Map<String, Object> map) throws Exception;

    SalePlan save(SalePlan model) throws Exception;

    void update(SalePlan model) throws Exception;

    void remove(SalePlan model) throws Exception;
}

